Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1806643 - [upstream] UCI configuration failed with error 'v2v_transport_method' is undefined'
Summary: [upstream] UCI configuration failed with error 'v2v_transport_method' is unde...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.11.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.11.7
Assignee: Fabien Dupont
QA Contact: Md Nadeem
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1806485
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 16:46 UTC by Satoe Imaishi
Modified: 2020-05-13 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806485
Environment:
Last Closed: 2020-05-13 16:49:17 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:
simaishi: cfme-5.11.z?


Attachments (Terms of Use)

Comment 2 CFME Bot 2020-02-24 16:50:28 UTC
New commit detected on ManageIQ/manageiq/ivanchuk:

https://github.com/ManageIQ/manageiq/commit/783357be593cbb5b156562fb47224c9a39b1f469
commit 783357be593cbb5b156562fb47224c9a39b1f469
Author:     Jason Frey <jfrey@redhat.com>
AuthorDate: Mon Feb 24 16:39:35 2020 +0000
Commit:     Jason Frey <jfrey@redhat.com>
CommitDate: Mon Feb 24 16:39:35 2020 +0000

    Merge pull request #19864 from fdupont-redhat/v2v_conversion_host_fix_extra_vars

    Split extra vars for Ansible playbooks

    (cherry picked from commit d61bf49cbdc7fd6fc3fac2fc53466bffa165a6a3)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1806643

 app/models/conversion_host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Md Nadeem 2020-03-05 07:32:23 UTC
The issue has resolved and tested in cfme version 5.11.4.1 with Downstream UCI image: v2v-conversion-host-appliance-5.11.4.1-1_scratch.x86_64.qcow2

Comment 4 CFME Bot 2020-03-09 18:00:45 UTC
New commit detected on ManageIQ/manageiq/ivanchuk:

https://github.com/ManageIQ/manageiq/commit/bc5a20cc0efe751095482564bee1137a7a04753e
commit bc5a20cc0efe751095482564bee1137a7a04753e
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Mon Mar  9 17:57:35 2020 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar  9 17:57:35 2020 +0000

    Revert "Merge pull request #19864 from fdupont-redhat/v2v_conversion_host_fix_extra_vars"

    This reverts commit 783357be593cbb5b156562fb47224c9a39b1f469.

    https://bugzilla.redhat.com/show_bug.cgi?id=1806643

 app/models/conversion_host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Fabien Dupont 2020-05-13 16:49:17 UTC
Warm migration and UCI will finally not be implemented in CloudForms.
Closing as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.